[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomFont.CopyFont

CopyFont - returns a copy of the font with all properties the same, but not allocated

## Declaration

Source position: fpcanvas.pp line 91

`public function TFPCustomFont.CopyFont: TFPCustomFont;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .